Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / cmake / CMakesolarisCC5.cmake
2011-03-15 hristovFixes for #77589, Setting optimisation with cmake ...
2010-10-20 jjoseSystem configuration files for mac solaris and win32